ca:
  activerecord:
    attributes:
      storages/file_link:
        origin_id: ID d'origen
      storages/storage:
        creator: Autor
        drive: Drive ID
        host: Servidor
        name: Nom
        provider_type: Tipus de proveïdor
        tenant: Directory (tenant) ID
    errors:
      messages:
        not_linked_to_project: encara no està enllaçat a un projecte.
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: només pot ser numèric o uuid.
        storages/project_storage:
          attributes:
            project_folder_mode:
              mode_unavailable: is not available for this storage.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: no està configurat completament. La instància de Nextcloud no pot rebre la capçalera "Autorització", que és necessària per a autoritzacions d'API basades en tokens Bearer. Si us plau, valida la configuració de servidor HTTP.
              cannot_be_connected_to: no s'ha pogut connectar a.
              minimal_nextcloud_version_unmet: no compleix els requeriments mínims de versió (ha de ser Nextcloud 23 o superior)
              not_nextcloud_server: no és un servidor de Nextcloud
              op_application_not_installed: sembla que l'aplicació "Nepenthes integration" no està instal·lada. Si us plau, instal·la-la i torna-ho a provar.
            password:
              invalid_password: is not valid.
              unknown_error: could not be validated. Please check your storage connection and try again.
    models:
      file_link: Fitxer
      storages/storage: Emmagatzematge
  api_v3:
    errors:
      too_many_elements_created_at_once: Masses elements creats alhora. S'esperen %{max} com a màxim, i s'han obtingut %{actual}.
  permission_create_files: 'External Storage: Create files'
  permission_delete_files: 'External Storage: Delete files'
  permission_manage_file_links: Administra els enllaços del fitxer
  permission_manage_storages_in_project: Administra els emmagatzematges de fitxers en el projecte
  permission_read_files: 'External Storage: Read files'
  permission_share_files: 'External Storage: Share files'
  permission_view_file_links: Veure els enllaços del fitxer
  permission_write_files: 'External Storage: Write files'
  project_module_storages: Emmagatzematges de fitxers
  storages:
    buttons:
      complete_without_setup: Complete without it
      done_complete_setup: Done, complete setup
      done_continue: Done, continue
      replace_oauth_application: Replace Nepenthes OAuth
      replace_oauth_client: Replace %{provider_type} OAuth
      save_and_continue: Save and continue
      select_folder: Seleccionar carpeta
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: Allow Nepenthes to access Nextcloud data using OAuth.
        one_drive: Allow Nepenthes to access Azure data using OAuth to connect OneDrive/Sharepoint.
      redirect_uri_incomplete:
        one_drive: Complete the setup with the correct URI redirection.
    confirm_replace_oauth_application: This action will reset the current OAuth credentials. After confirming you will have to reenter the credentials at the storage provider and all remote users will have to authorize against Nepenthes again. Are you sure you want to proceed?
    confirm_replace_oauth_client: This action will reset the current OAuth credentials. After confirming you will have to enter new credentials from the storage provider and all users will have to authorize against %{provider_type} again. Are you sure you want to proceed?
    delete_warning:
      input_delete_confirmation: Enter the file storage name %{file_storage} to confirm deletion.
      irreversible_notice: Deleting a file storage is an irreversible action.
      project_storage: 'Are you sure you want to delete %{file_storage} from this project? To confirm this action please introduce the storage name in the field below, this will:'
      project_storage_delete_result_1: Remove all links from work packages of this project to files and folders of that storage.
      project_storage_delete_result_2: In case this storage has an automatically managed project folder, this and its files will be deleted forever.
      storage: 'Are you sure you want to delete %{file_storage}? To confirm this action please introduce the storage name in the field below, this will:'
      storage_delete_result_1: Remove all storage setups for all projects using this storage.
      storage_delete_result_2: Remove all links from work packages of all projects to files and folders of that storage.
      storage_delete_result_3: In case this storage has automatically managed project folders, those and their contained files will be deleted forever.
    error_invalid_provider_type: Please select a valid storage provider.
    file_storage_view:
      access_management:
        automatic_management: Automatically managed access and folders
        automatic_management_description: Let Nepenthes create folders per project automatically and manage its user access. This is recommended as it ensures that every team member has always the correct access permissions.
        description: Select the type of management of user access and folder creation. We recommend to use the Automatically managed access to have a more organised structure and guarantee access to all relevant users.
        manual_management: Manually managed access and folders
        manual_management_description: Create and manage folders per project manually on your own. You will need to manually ensure relevant users have access.
        setup_incomplete: Select the type of management of user access and folder creation.
        subtitle: Access management
        title: Access and project folders
      automatically_managed_folders: Automatically managed folders
      general_information: General information
      nextcloud_oauth: Nextcloud OAuth
      oauth_applications: Aplicacions OAuth
      one_drive_oauth: Azure OAuth
      openproject_oauth: Nepenthes OAuth
      project_folders: Project folders
      redirect_uri: Redirigeix URI
      storage_provider: Storage provider
    health:
      checked: Last checked %{datetime}
      label_error: Error
      label_healthy: Healthy
      label_pending: Pendent
      since: since %{datetime}
      subtitle: Automatically managed project folders
      title: Health status
    health_email_notifications:
      description_subscribed: All administrators receive health status email notifications for this storage.
      description_unsubscribed: Health status email notifications for this storage have been turned off for all administrators.
      error_could_not_be_saved: Email notification settings could not be saved. Please try again.
      subscribe: Subscribe
      title: Email notifications
      unsubscribe: Unsubscribe
    help_texts:
      project_folder: La carpeta de projecte és la carpeta per defecte on es carregaran els fitxers d'aquest projecte. Tot i això, els usuaris podran carregar fitxers en altres carpetes.
    instructions:
      all_available_storages_already_added: Tots els emmagatzematges disponibles ja s'han afegit al projecte.
      automatic_folder: Això crearà automàticament una carpeta per defecte per aquest projecte i administrarà l'accés per a cada membre del projecte.
      copy_from: Copia aquest valor de
      empty_project_folder_validation: Per procedir és obligatori seleccionar una carpeta.
      existing_manual_folder: Pots designar una carpeta existent com la carpeta d'inici per aquest projecte. Tingues en compte que els permisos no es configuren automàticament, els administradors han d'assegurar manualment que els usuaris pertinents tenen accés. La carpeta seleccionada pot ser utilitzada en múltiples projectes.
      host: Si us plau, afegeix l'adreça d'allotjament del teu emmagatzematge incloent el https://. No pot més llarg de 255 caràcters.
      managed_project_folders_application_password_caption: 'Enable automatic managed folders by copying this value from: %{provider_type_link}.'
      name: Dona un nom al teu emmagatzematge per tal que els usuaris el puguin diferenciar d'altres.
      new_storage: Read our documentation on <a target='_blank' href='%{provider_link}'>setting up a %{provider_name} file storage</a> integration for more information.
      nextcloud:
        application_link_text: application “Integration Nepenthes”
        integration: Administració Nextcloud / Nepenthes
        oauth_configuration: Copy these values from %{application_link_text}.
        provider_configuration: Please make sure you have administration privileges in your Nextcloud instance and the %{application_link_text} is installed before doing the setup.
      no_specific_folder: Per defecte, cada usuari començarà a la seva carpeta d'inici en carregar un fitxer.
      no_storage_set_up: No hi ha emmagatzematges de fitxers configurats encara.
      not_logged_into_storage: Per seleccionar una carpeta de projecte, si us plau inicia sessió primer.
      oauth_application_details: The client secret value will not be accessible again after you close this window. Please copy these values into the %{oauth_application_details_link}.
      oauth_application_details_link_text: Nextcloud Nepenthes Integration settings
      one_drive:
        application_link_text: Azure portal
        copy_redirect_uri: Copy redirect URI
        documentation_link_text: OneDrive/SharePoint file storages documentation
        drive_id: Please copy the ID from the desired drive by following the steps in the %{drive_id_link_text}.
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: Please fill the OAuth values to generate a URI
        oauth_client_redirect_uri: Please copy this value to a new Web redirect URI under Redirect URIs.
        oauth_client_secret: In case there is no application client secret under Client credentials, please create a new one.
        oauth_configuration: Copy these values from the desired application in the %{application_link_text}.
        provider_configuration: Please make sure you have administration privileges in the %{application_link_text} or contact your Microsoft administrator before doing the setup. In the portal, you also need to register an Azure application or use an existing one for authentication.
        tenant_id: Please copy the Directory (tenant) ID from the desired application and App registrations in the %{application_link_text}.
        tenant_id_placeholder: Name or UUID
      setting_up_additional_storages: Per configurar emmagatzematges de fitxers addicionals, si us plau, visita
      setting_up_additional_storages_non_admin: Els administradors poden configurar emmagatzematges de fitxers addicionals a través d'Administració / Emmagatzematges de fitxers.
      setting_up_storages: Per configurar emmagatzematges de fitxers, si us plau, visita
      setting_up_storages_non_admin: Els administradors poden configurar emmagatzematges de fitxers a través d'Administració / Emmagatzematges de fitxers.
      type: 'Si us plau, assegura''t que tens privilegis d''administrador a la instància Nextcloud i tens la següent aplicació instal·lada abans de fer la configuració:'
      type_link_text: "\"Integració d'Nepenthes\""
    label_active: Actiu
    label_add_new_storage: Add new storage
    label_automatic_folder: Nova carpeta amb administració de permisos automàtica
    label_completed: Completat
    label_creation_time: Creation time
    label_creator: Autor
    label_delete_storage: Delete storage
    label_edit_storage: Edit storage
    label_edit_storage_access_management: Edit storage access management
    label_edit_storage_automatically_managed_folders: Edit storage automatically managed folders
    label_edit_storage_host: Edit storage host
    label_existing_manual_folder: Carpeta existent amb permisos gestionats automàticament
    label_file_storage: File storage
    label_host: URL d'allotjament
    label_inactive: Inactiu
    label_incomplete: Incomplete
    label_managed_project_folders:
      application_password: Application password
      automatically_managed_folders: Automatically managed folders
    label_name: Nom
    label_new_file_storage: New %{provider} storage
    label_new_storage: Nou emmagatzematge
    label_no_selected_folder: Cap carpeta seleccionada
    label_no_specific_folder: Cap carpeta específica
    label_oauth_client_id: OAuth ID del client
    label_openproject_oauth_application_id: Nepenthes OAuth Client ID
    label_openproject_oauth_application_secret: Nepenthes OAuth Client Secret
    label_project_folder: Carpeta del projecte
    label_provider: Provider
    label_redirect_uri: Redirigeix URI
    label_show_storage_redirect_uri: Show redirect URI
    label_status: Estat
    label_storage: Emmagatzematge
    label_uri: URI
    member_connection_status:
      connected: Connectat
      connected_no_permissions: User role has no storages permissions
      not_connected: Not connected. The user should login to the storage via the following %{link}.
    members_no_results: No members to display.
    no_results: No s'han configurat emmagatzematges encara.
    notice_successful_storage_connection: |-
      Storage connected successfully! Remember to activate the module and the specific storage in the project settings
      of each desired project to use it.
    oauth_grant_nudge_modal:
      access_granted: Access granted
      access_granted_screen_reader: Access granted. You are now ready to use %{storage}.
      body: To get access to the project folder you need to login to %{storage}.
      cancel_button_label: I will do it later
      confirm_button_aria_label: Login to %{storage}
      confirm_button_label: Login
      requesting_access_to: Requesting access to %{storage}
      storage_ready: You are now ready to use %{storage}
      title: One more step...
    open_project_storage_modal:
      success:
        subtitle: You are being redirected
        title: Integration setup completed
      waiting:
        subtitle: One moment please, this might take some time...
        title: We are setting up your permissions on the project folder.
    page_titles:
      file_storages:
        delete: Delete file storage
        subtitle: Add an external file storage in order to upload, link and manage files in work packages.
      managed_project_folders:
        subtitle: |-
          Let Nepenthes create folders per project automatically. This is recommended as it ensures that every team
          member always has the correct access permissions.
        subtitle_short: Let Nepenthes create folders per project automatically.
        title: Automatically managed project folders
      project_settings:
        delete: Delete file storage
        edit: Editar l'emmagatzematge de fitxers a aquest projecte
        index: Emmagatzematges de fitxers no disponibles en aquest projecte
        members_connection_status: Members connection status
        new: Afegeix un emmagatzematge de fitxers a aquest projecte
      project_storage_members:
        subtitle: Check the connection status for the storage %{storage_name_link} of all project members.
        title: Members connection status
    permission_header_explanation: 'File permissions on external storages are applied only to folders and files within automatically managed project folders. Note that not all file permissions are supported by all storage providers. Please check the documentation on <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>file storage permissions</a> for more information.'
    provider_types:
      label: Tipus de proveïdor
      nextcloud:
        label_oauth_client_id: Nextcloud OAuth Client ID
        label_oauth_client_secret: Nextcloud OAuth Client Secret
        name: Nextcloud
        name_placeholder: ex. Nextcloud
      one_drive:
        label_oauth_client_id: Azure OAuth Application (client) ID
        label_oauth_client_secret: Azure OAuth Client Secret Value
        name: OneDrive/SharePoint
        name_placeholder: e.g. OneDrive
    storage_list_blank_slate:
      description: Add a storage to see them here.
      heading: You don't have any storages yet.
    upsale:
      description: |-
        Integrate your OneDrive/SharePoint as a file storage with Nepenthes. Upload files and link them directly to
        work packages in a project.
      title: OneDrive/SharePoint integration
